[Language]
Language=Русский
FileNotFound=Не найден конфигурационный файл
ErrorInFile=Ошибка в файле
ErrorHeader=Ошибка
ModsNotFound=Нет Модов... Завершаюсь...
WrongProtection=Не верно указан тип защиты
InBase=В базе данных
Drivers=драйвера
Driver=драйвер
Drivers2=драйверов
FromThemUnPatched=Из них распатчено
FromThemPatched=Из них пропатчено
Result=Отчет
Warning=Кхм...
ChangingSuccessFull=Изменения произведены успешно!!!
EXEFileNameNotFound=Нет такого файла, проверь путь ;)
AreYouSureThisEXE=А ты уверен, что этот файл EXE?
AllDone=Всё успешно завершилось ;)
WindowsDontCompatable=Ваша версия Windows НЕ совместима
NeedNTType=Нужен Windows 2k/XP/2003
WrongParams=Параметры заданы неверно!!!
RunWithKeyHelp=Запусти с ключем "/Help", для просмотра справки
NotTypeProtection=Не указан тип защиты
PatchAndUnpatchTogether=Ты чё бля тупой? Читай руководство, скотина
YouType=Ты ввел
CountParams=Количество параметров
NotUnderStandParam=Не понят параметер
NotUnderStandParams=Не поняты параметры
Protections=Защиты
HelpHeader=Справка
CDRomEnabled=Сидюки успешно включены!!!
CDRomDisabled=Сидюки успешно выключены!!!
PressOkWhenFinished=Нажми OK, когда закончишь...